
Member Nodes - Task #5751

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

Task # 5747 (Closed): IARC: Planning

Task # 5748 (Closed): IARC: Join DataONE

IARC: Create MN description document

2014-07-17 20:53 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Work with MN POC to create MN description document, logo, etc. Attach here when complete; store PDF in docs.dataone.org.

History

#1 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-02-14 20:15 - Laura Moyers

- Status changed from New to In Progress

- % Done changed from 0 to 30

Sent to Jim Long.

#4 - 2015-02-14 20:18 - Laura Moyers

- File IARC_logo_notext_trans.png added

#5 - 2015-03-05 23:47 - Laura Moyers

- File IARC_Member_Node_Description_Form_pub.pdf added

IARC has submitted their MNDD and logo and can appear as "upcoming" on the MN dashboard.

#6 - 2015-03-05 23:53 - Laura Moyers

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

- % Done changed from 30 to 100

- Assignee set to Laura Moyers

Files

IARC_logo_notext_trans.png 81.2 KB 2015-02-14 Laura Moyers

IARC_Member_Node_Description_Form_pub.pdf 156 KB 2015-03-05 Laura Moyers
